﻿@CHARSET "UTF-8";

* {
	font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa";
	font-size: 10pt;
}
h1, h1 b, h2, h2 b, h3, h3 b { font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa"; }
input, select, option, button, textarea { font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa"; }
input.en-font-family { font-family: Arial, Tahoma, Verdana, "천리마", "KP CheonRiMa"; }
.ffCheongPong { font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa"; }
div.text p, div.text p *,
div.contents p, div.contents p *  { 
	font-family: Century, Centaur, "청봉", "KP CheongPong", "PRK P Chongbong";
}
div.text p.say, div.text p b.say, div.text p.say *, 
div.contents p.say, div.contents p b.say, div.contents p.say * {
	font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa";
}
input[type=password] {
	font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa";
}
a.file-type, a.file-type *, span.file-type {
	font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa";
}
.ui-datepicker select, .ui-datepicker option {
	font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa";
}
p#gasa, p#gasa * {
	font-family: Century, Centaur, "청봉", "KP CheongPong", "PRK P Chongbong";
}
p#gasa.bulhu, p#gasa.bulhu * {
	font-family: Tahoma, Arial, "천리마", "KP CheonRiMa", "PRK P Gothic", "WKGothic";
}
td p b, p#gasa, p#gasa b {
	font-size: 110%;
}


